Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 09:32:55 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection sumera farhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumera farhan Bot:  Hi Sumera Farhan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505970028            10:47 AM, 11th Oct                   Mazin                   Hi  Sumera ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:48 AM, 11th Oct                     sumera farhan                    Hi, Good morning           10:48 AM, 11th Oct                     sumera farhan                    I was placing a return request one of my item a few days ago. Nobody is coming to receiving my item yet. It takes too long.           10:49 AM, 11th Oct                   Mazin                   Could you please share your order number so that I can assist you further?           10:50 AM, 11th Oct                     sumera farhan                    Ok give me a sec           10:50 AM, 11th Oct                     sumera farhan                    9506330860           10:51 AM, 11th Oct                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:53 AM, 11th Oct                     sumera farhan                    Sure           10:53 AM, 11th Oct                   Mazin                   Is this your correct contact number 971505970028 ?           10:53 AM, 11th Oct                     sumera farhan                    Yes           10:54 AM, 11th Oct                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           10:54 AM, 11th Oct                   Mazin                   Is there anything else i can help you with ?           10:54 AM, 11th Oct                     sumera farhan                    No, just send some body to pick up my item as soon as possible.           10:55 AM, 11th Oct                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:56 AM, 11th Oct                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 AM, 11th Oct                     sumera farhan                    Thank you           10:56 AM, 11th Oct                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 AM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3211544